#languageSelector .lang-dd {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    --bs-border-radius-sm: 20px;
    --bs-btn-border-color: #D0D0D5;
    --bs-btn-color: #242428;
    --bs-btn-padding-y: 0.25rem;
    --bs-btn-padding-x: 0.85rem;
    --bs-btn-font-size: 0.875rem;
    --bs-dropdown-link-active-bg: #6c757d;
}

#languageSelector .language-select__img {
    width: 20px;
    height: auto;
}

#languageSelector .dropdown-menu {
    --bs-dropdown-link-active-bg: #6c757d;
    --bs-dropdown-min-width: 6rem;
}